#WACContainer.WACContainer .CurrencyCard {
    background-color: #ffffff;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    border-radius: 8px;
    padding: 16px;
    margin-bottom: 8px;
}

#WACContainer.WACContainer .CurrencyCardblue {
    background-color: #50BDFC;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    border-radius: 8px;
    padding: 16px;
    margin-bottom: 8px;
}

#WACContainer.WACContainer .CurrencyCardred {
    background-color: #FC94AA;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    border-radius: 8px;
    padding: 16px;
    margin-bottom: 8px;
}

#WACContainer.WACContainer .CurrencyCardgray {
    background-color: #e6e6e6;
    /* box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3); */
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.563), rgba(192, 190, 190, 0.382));
    border-radius: 8px;
    padding: 16px;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#WACContainer.WACContainer .WACBrandingBanner .WACBrandingBanner__text {
    z-index: -1;
}

#WACContainer.WACContainer .WACBrandingBanner__icon {
    width: 0px;
    height: 0px;
}

#WACContainer.WACContainer .WACInputContainer .WACInputContainer__LeftContainer .WAC__TextArea .WAC__TextArea-textarea::placeholder {
    content: "Boschini was here!";
}

#WACContainer.WACContainer .sub_titulo {
    font-weight: bold;
}

#WACContainer.WACContainer .sub_titulo2 {
    font-weight: bold;
    font-size: 16px;
}

/* Remove default bullets */
ul,
#WACContainer.WACContainer {
    list-style-type: none;
}

/* Remove margins and padding from the parent ul */
#ScoresUL {
    margin: 0;
    padding: 0;
}

#WACContainer.WACContainer .raiz {
    cursor: pointer;
    user-select: none;
    /* Prevent text selection */
}

/* Create the caret/arrow with a unicode, and style it */
#WACContainer.WACContainer .raiz::before {
    content: "\25B6";
    color: black;
    display: inline-block;
    margin-right: 6px;
}

/* Rotate the caret/arrow icon when clicked on (using JavaScript) */
#WACContainer.WACContainer .raiz-down::before {
    transform: rotate(90deg);
}

/* Hide the nested list */
#WACContainer.WACContainer .galho {
    display: none;
}

/* Show the nested list when the user clicks on the caret/arrow (with JavaScript) */
#WACContainer.WACContainer .active {
    display: block;
}

#WACContainer.WACContainer .CurrencyCardblue button {
    background-color: #82f3f1;
    cursor: pointer;
    color: #004144;
    text-align: start;
    width: 90%;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    border-radius: 8px;
    padding: 5px;
    font-weight: bold;
    /* height: 200px; */
}

a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

.WebChatContainer {
    position: absolute;
    left: 30%;
    right: 30%;
    top: 10%;
    bottom: 10%;
}

#WACContainer.WACContainer .HideWebChat {
    display: none;
}

#WatsonAssistantChatHost {
    left: 30%;
    right: 30%;
    top: 10%;
    bottom: 10%;

}

.Launcher {
    position: fixed;
    top: 132px;
    right: 32px;
    border: none;
    margin: 0;
    padding: 0;
    outline: none;
    box-shadow: 1px 0 4px rgba(23, 23, 23, 23);
    border-radius: 30px;
    display: flex;
    background-color: rgb(103, 117, 225, .7);
    transition: transform .7s ease-in-out;
    align-items: stretch;
    cursor: pointer;
    z-index: 100;
}

.Launcher:hover {
    transform: rotate(360deg);
}

.Launcher__Icon {
    width: 150px;
    height: 90px;
    padding: 5px;
    color: var(--accentColor);
    border-color: transparent;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
}

.Launcher:focus .Launcher__Icon {
    border-color: var(--accentColor);
}